[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: AT Package Requires Courier MTA



On Sat, Mar 29, 2008 at 06:47:32PM +0100, Brian wrote:

[huge snip]

>  aptitude install at exim4-daemon-light
> Paketlisten werden gelesen... Fertig
> Abhängigkeitsbaum wird aufgebaut... Fertig
> Lese erweiterte Statusinformationen
> Initialisiere Paketstatus... Fertig
> Lese Task-Beschreibungen... Fertig
> Erzeuge Tag-Datenbank... Fertig
> Die folgenden NEUEN Pakete werden zusätzlich automatisch installiert:
>   exim4-base exim4-config
>
> That seemed to work, but with errors as exim etc. needs some configuration. 
> But that has solved the dependency problem as far as I can see.

It doesn't hurt to properly configure exim, even if you chose the "local 
delivery only" (or how it is called) option. In order to redo it you 
need to run 'dpkg-reconfigure exim4-config'.

Regards,
Andrei
-- 
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Attachment: signature.asc
Description: Digital signature


Reply to: